/* --------------------------------------
	Author:			Steve Chater (steve_chater@contextinfo.com.au)
	Created:		2014-02-13
	Description:	Stylesheet for trip plan home page. 
	Acknowledgements: 
----------------------------------------- */
body,
html {
	margin: 0;
/* 	padding: 0; */
	height: 100%;
}

body {
  padding-top: 65px;
}

.hidden {
	display: none;
}


/* from tpStyle re navbar */
.tpnavbar {
	background-color: #333333;
}

/* 20131111 go up to tablet size and make color platinum when in dropdown */
/* 20131205 brighten up the desktop items too */
/* 20131205 @media (max-width: 992px) { */
.navbar-default .navbar-nav > li > a { 
    color: #E5E4E2;
  }
/* 20131205 } */

/* 20131205 brighten up the caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-bottom-color: #E5E4E2;
    border-top-color: #E5E4E2;
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus {
	color: #FFFFFF;
}

/* 20131111 go up to tablet size and make color platinum when in dropdown */
@media (max-width: 992px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #E5E4E2;
  }
}

/* override b3 line 4465 */
/* 20131111 go up to tablet size */
/* @media (max-width: 767px) { */
@media (max-width: 992px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #FFFFFF;
  }
}

/* to cope with header text-align: center above for Trip Plan image */
.nav > li {
    text-align: left;
}

#hdr_logo {
	margin-top: 5px;
	padding: 0px;
}

header {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width:100%;
}

.page-header {
    margin-top: 15px;
}

h1 {
	font-size:35px;
	margin-top: 10px;
}
h2 {
	font-size:16px;
	font-style:italic;
	margin-top: 10px;
}

.cta_borders {
    border: 10px solid SkyBlue; 
    border-radius:15px; 
}

.routeDivBtns {
	overflow: hidden; 
	margin-top: 15px;
	margin-bottom: 8px; 
	text-align: center;	
}

.b2LabelStyle {
	background-color: #999999;
}

/* .questions { */
/* 	font-size: 21px;	 */
/* } */

#tpRoute p {
	font-size: 21px;
	margin-bottom: 0px;		/* override bs3 */
	padding-left: 15px;	
	padding-top: 10px;
	padding-right: 15px;
}

#tpRoute p .subText {
	font-size: 14px;
/* 	line-height: 90%; */
}

/*CSS  http://stackoverflow.com/questions/19582340/make-bootstraps-carousel-both-center-and-responsive */
div.c-wrapper{
    width: 95%; /* for example */
    margin: auto;
}

/* .carousel-inner > .item > img,  */
/* .carousel-inner > .item > a > img{ */
/* 	width: 100%; use this, or not */
/* 	margin: auto; */
/* 	/* TODO: Or use media-query to set your own fixed height. */ */
/* 	max-height: 490px;  */
/* } */

/* #tpPhone .mobileMsg { */
/* /* 	text-align: center; */ */
/* 	float:left; */
/* 	margin-top: -8px; */
/* 	padding-bottom: 5px; */
/* } */

/* #tpPhone p { */
/* 	font-size: 16px; */
/* 	margin-bottom: 0px;		override bs3 */
/* 	padding-left: 15px;	 */
/* 	padding-top: 10px; */
/* 	padding-right: 15px; */
/* 	text-align: center; */
/* } */

/* .igrow_widget_lp_header { */
/*     background-color: #389bb8 !important; */
/* 	background-image: none !important; */
/* } */

/* .igrow_widget_lp_footer { */
/*     background-color: #389bb8 !important; */
/* } */

/* 20131012 no padding so adjust amount of space around table */
/* @media (max-width: 993px)  { */
/* 	#atdw-events-widget { */
/* 		margin-right: 15px; */
/* 	} */
/* 	.aust-wide-widget { */
/* 		padding-left: 0px; */
/* 	} */
	
/* } */

/* /* 20160215 override bs3 */ */
/* .aust-wide-widget { */
/* 	padding-left: 1px !important; */
/*     padding-right: 1px !important; */
/* } */
/* @media (min-width: 716px) { */
/* 	#ccAttrnsImg { */
/* 		float: right; */
/* 	} */
/* } */

/* @media (min-width: 993px) { */
/* 	#whatWeCanDo { */
/* 		 margin-top: -50px; */
/* 	} */
/* } */

/* 201604 animated intro */
/* override bs3 */
.navbar {
	margin-bottom: 0px;
}

/* stop TripPlan img header moving around in small devices */
.navbar-inner {
	text-align: center;
}
@media (max-width: 500px) {
	.navbar-inner {
		text-align: left;
	}
	.navbar-inner img {
		padding-left: 90px;
	}
}

/* @media (max-width: 993px) { */
	.page-header {
	    border-bottom: 0px;
	    margin-bottom: 5px;
	}
/* } */

@media (max-width: 768px) {
	h1 {
	    font-size: 24px;
    	margin-top: 5px;
	}
}

.aussiesOpeningGreeting {
	opacity: 0;
}

#theOpeningMsg {
	margin-top: 0px; 
	margin-bottom: 0px;
	font-family: "HelveticaNeue", "Helvetica Neue", "Helvetica", Helvetica, Arial, Lucida, sans-serif;
	font-size: 21px;				/* 24px; */
	line-height: 1.42857;         /*  32px; */
	text-align: center;
}
.theOpeningMsgBolded {
	font-weight: bold;
}
@media (max-width: 768px) {
	#theOpeningMsg {
		font-size: 18px;
		line-height: 24px;
	}
}
.msgBraces {
	padding-top: 40px;
}
#littleAussiePointingLeft {
	height: 195px !important;
}
#littleAussieWithItinerary {
	height: 195px !important;
}

#galleryMessages p {
	margin-top: 3px; 
	margin-bottom: 0px;
	font-family: "HelveticaNeue", "Helvetica Neue", "Helvetica", Helvetica, Arial, Lucida, sans-serif;
	font-size: 20px;
	line-height: 25px;
	text-align: center;
	
	opacity: 0;
}

@media (min-width: 769px) {
	#finalCTA {
		margin-top: 15px;
	}
}

.finalMsg {
	opacity: 0;
}

#finalCTAMsg {
	font-family: "HelveticaNeue", "Helvetica Neue", "Helvetica", Helvetica, Arial, Lucida, sans-serif;
	font-size: 21px;
	line-height: 1.42857;
}
@media (max-width: 768px) {
	#finalCTAMsg {
		font-size: 18px;
		line-height: 24px;
	}
}

#carousel.panels-backface-invisible figure {
      -webkit-backface-visibility: hidden;
         -moz-backface-visibility: hidden;
           -o-backface-visibility: hidden;
              backface-visibility: hidden;
}

.tpFooter {
	margin-top: 15px;
}
